API referenceReferenceExpense claims
Driving distance between two places
`distance_km` is null with a `code` when there is no distance.
Path Parameters
business_slug*string
Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.
Query Parameters
from*string
Departure place id.
to*string
Destination place id.
Response Body
application/json
curl -X GET "https://example.com/v1/business/string/expense_claims/route_distance/?from=string&to=string"{ "distance_km": "string", "code": "string"}